{
  "actionMode" : "UNKNOWN",
  "actionType" : "BUILTIN",
  "codeName" : "Save",
  "dynaModelFilePath" : "PSMODULES/common/PSDATAENTITIES/BookType/PSDEACTIONS/Save.json",
  "logicName" : "Save",
  "name" : "Save",
  "getPSDEActionInput" : {
    "name" : "SaveInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "BookTypeDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "SaveResult",
    "type" : "VOID"
  },
  "builtinAction" : true
}